a {
        color:#0000ee;
        text-decoration:underline;
}

a:hover {
        color:#dd0000;
        text-decoration:none;
}

body {
        background:#ffffee;
        color:#800000;
        font-size:9pt;
}

hr {
        border: none;
        border-top: 1px solid #707070;
        clear: both;
}

td {
        vertical-align: top;
}

textarea {
        border-style: dotted;
        border-width: 1px;
}

ul {
        list-style-type: square;
}

.aftertitle {
        background: #e04000;
        clear: both;
        height: 2px;
        margin: 0.5em;
}

.a-subtle {
        color:#800000;
        text-decoration: underline;
}

.beforefootertext {
        background: #e04000;
        clear: both;
        height: 2px;
        margin: 0.5em;
}

.boardname {
        font-size:16pt;
}

.boardsubtitle {
        font-size:10pt;
}

.center-wrapper {
        text-align:center;
}

.fieldinput {
        border-style: dotted;
        border-color: #000000;
        border-width: 1px;
}

.fieldtitle {
        background: #eeaa88;
        color: #800000;
        vertical-align: top;
        font-weight: bold;
}

.file-info {
        font-size: smaller;
}

.footer {
        display: inline-block;
        max-width: 80em;
        font-size:8pt;
        text-align:center;
}

.full-link {
        float: left;
        font-size: larger;
        margin: 5px;
}

.mod-text {
        font-weight: bold;
        color: #CC1105;
}

.navbar {
        padding:1em;
}

.new-post {
        display: inline-block;
        text-align: justify;
        padding: 1em;
}

.news {
        display: inline-block;
        text-align:justify;
        max-width: 50em;
        border-collapse: collapse;
        padding: 1em;
}

.news-entry {
        border: 1px solid #400000;
        display: inline-block;
        padding: 1em;
}

.news-entry-title {
        font-size:14pt;
        color:#800000;
}

.news-entry-date {
        font-size:9pt;
        color:#700000;
        
}

.news-entry-author {
        font-size:9pt;
        color:#700000;
}

.news-entry-content {
        color:#800000;
        font-size:10pt;
}

.notice-box {
        display: inline-block;
        text-align:justify;
        max-width: 50em;
        border-bottom: 1px solid #800000;
        border-top: 1px solid #800000;
        padding: 1em;
}

.notice-title {
        font-size: 18px;
}

.post-author {
        font-weight: bold;
        color: #117743;
}

.post-comment {
        margin: 5px;
}

.post-image {
        display: block;
        float: left;
}

.post-info {
        font-size: smaller;
}

.post-number:hover {
        text-decoration:none;
}

.post-subject {
        font-weight: bold;
        color: #CC1105;
}

.post-tripcode {
        font-weight: normal;
        color: #117743;
}

.quote {
        color: #789922
}

.recent-posts {
        display: inline-block;
        max-width: 50em;
        padding: 1em;
}

.reply-count-info {
        color: #707070;
        font-size: smaller;
}

.reply-spacer {
        float: left;
        color: #707070;
        margin: 5px;
}

.reply-post {
        display: table;
        background-color: #F0E0D6;
        border-right: 1px solid #D9BFB7;
        border-bottom: 1px solid #D9BFB7;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 3px;
        padding-bottom: 3px;
        margin: 5px;
        text-align:left;
}

.reply-post:target {
        background-color: #D99F91;
}

.thread-closed {
        color: #b31424;
        font-weight: bold;
        padding: 1px;
}

.thread-stickied {
        color: #2424a3;
        font-weight: bold;
}

.thin {
        width: 0;
}

.title {
        text-align:center;
}

.thumb {
        padding: 0.5em;
        padding-right: 1.5em;
}
